<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>購入確認</title>
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
<link href="css/hover-min.css" rel="stylesheet">
<link href="https://use.fontawesome.com/releases/v5.10.0/css/all.css" rel="stylesheet">
<link href="css/style.css" rel="stylesheet">
</head>
<body>
	<header>
		<div class="d-flex flex-column flex-md-row align-items-center p-3 px-md-4 mb-3 bg-dark border-bottom shadow-sm">
			<a class="my-0 mr-md-auto font-weight-normal btn btn-outline-light" href="top.html"><i class="fas fa-home fa-lg" style="margin-right:5px"></i>夢の車屋さん</a>
				<nav class="my-2 my-md-0 mr-md-3">
					<a class="p-2 text-white" href="carList.html">在庫車一覧</a>
					<a class="p-2 text-white" href="userAdd.html">新規登録</a>
					<a class="p-2 text-white" href="admin.html">管理画面</a>
			</nav>
				<a class="btn btn-outline-light" style="margin-right:10px;"href="favorite.html"><i class="fas fa-star"></i>Favorite</a>
				<a class="btn btn-outline-light" href="login.html"><i class="fas fa-file-signature"></i>Sign up</a>
		</div>
	</header>
	<div class="container">
		<h1 class="text-center" style="margin:30px">購入確認</h1>
			<div class="text-center" style="margin:10px">
				<img src="img/IMG_2540.jpg" alt="" width="400" height="280" class="border_radius" style="margin:10px">
			</div>
			<ul class="list-group mb-3">
				<li class="list-group-item d-flex justify-content-between lh-condensed">
					<div><h3 class="my-0">車体価格　(諸費用込み)</h3>
					</div> <h3>${car.price}</h3>					</li>
				<li class="list-group-item d-flex justify-content-between lh-condensed">
					<div>
						<h3 class="my-0">${optionName}</h3>
					</div>
						<h3>＋${optionPrice}円</h3>
				</li>
					<li class="list-group-item d-flex justify-content-between"><h3>お支払い金額</h3>
						<h3>${totalprice}</h3>
					</li>
			</ul>
				<div class="col text-center">
					<a class="btn btn-primary " href="buyResult.html">購入確定</a>
					<span><i class="fas fa-car-crash fa-lg icon-blue"></i></span>
				</div>
				<div class="col-8 offset-2 text-left" style="margin:20px">
					<a class="btn btn-outline-secondary" href="buy.html">Back</a>
				</div>
	</div>
</body>
<footer class="footer mt-auto py-3">
  <div class="container">
    <span class="text-muted">made by WA TA SHI</span>
  </div>
</footer>
</html>